Bug 2079436 - Pipeline Metrics page not showing data for normal user
Summary: Pipeline Metrics page not showing data for normal user
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.10
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.8.z
Assignee: Vikram Raj
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 2070827
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-27 14:37 UTC by Vikram Raj
Modified: 2022-06-01 21:18 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2070827
Environment:
Last Closed: 2022-06-01 21:18:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11409 0 None open [release-4.8] Bug 2079436: Pipeline metrics: use prometheus-tenancy API to get data 2022-04-29 07:28:43 UTC
Red Hat Product Errata RHBA-2022:4737 0 None None None 2022-06-01 21:18:13 UTC

Comment 6 spathak@redhat.com 2022-05-31 13:39:38 UTC
Verified on build version: 4.8.0-0.nightly-2022-05-24-191650
Browser version: Chrome 101

Comment 8 errata-xmlrpc 2022-06-01 21:18:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.42 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4737


Note You need to log in before you can comment on or make changes to this bug.